using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CheckSheet
{
    public partial class CheckItemSelect : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnback_Click(object sender, EventArgs e)
        {
            try
            {
                Response.Redirect("checkinput/Machine_condition_check?para=" + Request["para"].ToString());
            }
            catch { 
            
            }
        }

        protected void btnmcc_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/Machine_check_item?para="+Request["para"].ToString());
        }

        protected void btnxr_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/XR_check_item?para=" + Request["para"].ToString());
        }

        protected void btnjcc_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/Tool_input_check?para="+Request["para"].ToString());
        }

        protected void btn4m1e_Click(object sender, EventArgs e)
        {
            Response.Redirect("checkinput/4M1E_input_check?para="+Request["para"].ToString());
        }

       
    }
}